
[addbase]

; open_date 要素
form1.regist.elements.open_date.type = "text"
; start_time 要素
form1.regist.elements.start_time.type = "text"
; end_time 要素
form1.regist.elements.end_time.type = "text"

; location 要素
form1.regist.elements.title.type = "text"
form1.regist.elements.title.options.validators.strlen.validator = "StringLength"
form1.regist.elements.title.options.validators.strlen.options.min = "0"
form1.regist.elements.title.options.validators.strlen.options.max = "1024"
form1.regist.elements.title.options.required = true

; location 要素
form1.regist.elements.location.type = "text"
form1.regist.elements.location.options.validators.strlen.validator = "StringLength"
form1.regist.elements.location.options.validators.strlen.options.min = "0"
form1.regist.elements.location.options.validators.strlen.options.max = "256"
form1.regist.elements.location.options.required = false

; description 要素
form1.regist.elements.description.type = "text"
form1.regist.elements.description.options.validators.strlen.validator = "StringLength"
form1.regist.elements.description.options.validators.strlen.options.min = "1"
form1.regist.elements.description.options.validators.strlen.options.max = "4096"
form1.regist.elements.description.options.required = false


[confirm : addbase]
[complete : addbase]

[editconfirm : addbase]
[editissuecomplete : addbase]

[resulteditcomplete : addbase]